html {
  position: relative;
  min-height: 100%;
  overflow-y: scroll;
}

body {
  margin-bottom: 180px; /* account for tallest footer */
}

div#page {
  max-width: 1110px; /* 1140px total */
  padding: 0 15px;
  margin: 0 auto;
}

header {
  background-color: #248;
  margin-bottom: 30px;
  padding: 8px 0;
}

.breadcrumb {
  background: inherit;
  max-width: 1110px;
  margin: auto;
}

  .breadcrumb li {
    margin-bottom: 0;
  }

    .breadcrumb a {
      color: #fff;
    }

h2 {
  margin-top: 20px;
}

.alert {
  margin-top: 20px;
}

#page > ol, #page > ul, #page > .table {
  margin-bottom: 30px;
}

li {
  margin-bottom: .5rem;
}

ul.col-narrow, ol.col-narrow {
  column-count: 4;
  column-gap: 40px;
}

ul.col-wide, ol.col-wide {
  column-count: 2;
  column-gap: 40px;
}

@media only screen and (max-width: 800px) {
  ul.col-wide, ol.col-wide {
    column-count: 1;
  }
}

@media only screen and (max-width: 900px) {
  ul.col-narrow, ol.col-narrow {
    column-count: 3;
  }
}

@media only screen and (max-width: 700px) {
  ul.col-narrow, ol.col-narrow {
    column-count: 2;
  }
}

ul.dereg li {
  margin-bottom: 60px;
  background-color: #eee;
  padding: 15px;
}

td ul {
  margin: 0;
}

  td ul li {
    margin-bottom: 0;
  }

  td ul.list-unstyled {
    padding: 0;
  }
  
.near {
  text-align: center;
  margin-top: 75px;
}

  .near li {
    display: inline-block;
    text-align: center;
  }
  .near li:first-child {
    margin-right: 120px;
  }
  
  
@media only screen and (max-width: 500px) {
  .near li:first-child {
    margin-right: 45px;
  }
}

.btn-primary {
  background-color: #2f5db9;
  border-color: #2f5db9;
}


.search {
  max-width: 200px;
  margin-bottom: 20px;
}

footer {
  background: #eee;
  position: absolute;
  bottom: 0;
  width: 100%;
  margin-top: 120px;
  padding: 15px 0;
}

  footer p {
    color: #888;
    text-align: center;
    margin: 0;
  }

  footer a {
    color: #888;
    text-decoration: none;
  }
  
  footer a:hover {
    text-decoration: underline;
    color: #555;
  }


